html {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
}

body.home {
  height: 100vh;
}
body.home .handWrite .path {
  fill: transparent;
  stroke-width: 1;
  stroke-dasharray: 1000;
  stroke-dashoffset: 10;
}
body.home .handWrite .pathAnime {
  stroke: #ddd;
  -moz-animation: hand 2s ease-in-out alternate forwards;
  -webkit-animation: hand 2s ease-in-out alternate forwards;
  animation: hand 2s ease-in-out alternate forwards;
}
@-moz-keyframes hand {
  0% {
    stroke-dashoffset: 1000;
  }
  96% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #ddd;
    stroke-width: 0;
  }
}
@-webkit-keyframes hand {
  0% {
    stroke-dashoffset: 1000;
  }
  96% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #ddd;
    stroke-width: 0;
  }
}
@keyframes hand {
  0% {
    stroke-dashoffset: 1000;
  }
  96% {
    stroke-dashoffset: 0;
  }
  100% {
    fill: #ddd;
    stroke-width: 0;
  }
}
body.home #maskWrap {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  overflow: hidden;
}
body.home #maskWrap .alertScroll {
  opacity: 0;
  text-align: center;
  width: 26px;
  margin: 0 auto;
  position: fixed;
  bottom: 40px;
  left: 0;
  right: 0;
}
body.home #maskWrap .alertScroll p {
  width: 50px;
  position: relative;
  left: -12px;
}
body.home #maskWrap .alertScroll li {
  opacity: 0;
}
body.home #maskWrap .alertScroll.hint li.hint01 {
  position: relative;
  top: 6px;
  -moz-animation: hint 0.6s linear alternate infinite 0.1s;
  -webkit-animation: hint 0.6s linear alternate infinite 0.1s;
  animation: hint 0.6s linear alternate infinite 0.1s;
}
body.home #maskWrap .alertScroll.hint li.hint02 {
  -moz-animation: hint 0.6s linear alternate infinite 0.2s;
  -webkit-animation: hint 0.6s linear alternate infinite 0.2s;
  animation: hint 0.6s linear alternate infinite 0.2s;
}
body.home #maskWrap .alertScroll.hint li.hint03 {
  position: relative;
  top: -6px;
  -moz-animation: hint 0.6s linear alternate infinite 0.3s;
  -webkit-animation: hint 0.6s linear alternate infinite 0.3s;
  animation: hint 0.6s linear alternate infinite 0.3s;
}
@-moz-keyframes hint {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes hint {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hint {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body.home #mask {
  width: 100vw;
  height: 100vh;
}
body.home #mask img {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 1200px;
  min-width: 400px;
  transform: translate(-50%, -50%) scale(3);
}
body.home #mv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
body.home #mv .mvBg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/home/bg.jpg) no-repeat center bottom;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #mv #ml {
  max-width: 554px;
  width: 74%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -4.8%;
}
body.home #mv #btnScroll {
  text-align: center;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 120px;
}
body.home #mv #btnScroll a {
  display: inline-block;
  position: relative;
}
body.home #mv #btnScroll .iconScrol {
  width: 26px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
body.home #mv #btnScroll .iconScrol.first {
  bottom: -24px;
  -moz-animation: rotateR 3s linear alternate infinite;
  -webkit-animation: rotateR 3s linear alternate infinite;
  animation: rotateR 3s linear alternate infinite;
}
body.home #mv #btnScroll .iconScrol.second {
  bottom: -38px;
  -moz-animation: rotateL 2.8s linear alternate infinite;
  -webkit-animation: rotateL 2.8s linear alternate infinite;
  animation: rotateL 2.8s linear alternate infinite;
}
@-moz-keyframes rotateR {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(180deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
@-webkit-keyframes rotateR {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(180deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
@keyframes rotateR {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(180deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
@-moz-keyframes rotateL {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(-180deg);
  }
  100% {
    transform: rotateY(-360deg);
  }
}
@-webkit-keyframes rotateL {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(-180deg);
  }
  100% {
    transform: rotateY(-360deg);
  }
}
@keyframes rotateL {
  0% {
    transform: rotateY(0);
  }
  50% {
    transform: rotateY(-180deg);
  }
  100% {
    transform: rotateY(-360deg);
  }
}
body.home #content {
  width: 100%;
  background-color: #ececec;
}
body.home #content #logoArea {
  background-color: #333;
}
body.home #content #espacioLsMessage {
  width: 100%;
  padding: 48px 0 70%;
  background: url(../img/home/bg_monotone.jpg) no-repeat center bottom;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content #espacioLsMessage p {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 2.6;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 25px;
}
body.home #content #espacioLsMessage figure {
  text-align: center;
  max-width: 220px;
  width: 34%;
  margin: 0 auto;
}
body.home #content .category .box {
  padding: 104px 15%;
}
body.home #content .category .box .inrBox {
  opacity: 0;
  width: 100%;
  max-width: 264px;
  margin: 0 auto;
  padding: 28px 0 24px;
  background: rgba(0, 0, 0, 0.7);
  position: relative;
}
body.home #content .category .box .inrBox .boxTxt {
  opacity: 0;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 13px;
}
body.home #content .category .box .inrBox .boxBtn {
  opacity: 0;
  line-height: 1;
  width: 90%;
  max-width: 200px;
  margin: 0 auto;
  border: 1px solid #fff;
  background: url(../img/common/icon_btn_arw.png) no-repeat 180px center;
  background-size: 4px 5px;
  position: relative;
  left: -2px;
  top: -2px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.home #content .category .box .inrBox .boxBtn:hover {
  left: 0px;
  top: 0px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.home #content .category .box .inrBox .boxBtn:hover:after {
  opacity: 0;
  right: 0;
  bottom: 0;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body.home #content .category .box .inrBox .boxBtn:after {
  content: " ";
  width: 100%;
  height: 100%;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  right: -4px;
  bottom: -4px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  z-index: 1;
}
body.home #content .category .box .inrBox .boxBtn a {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 15px 0;
  position: relative;
  z-index: 2;
}
body.home #content .category .box .inrBox .boxBtn a img {
  width: 50%;
}
body.home #content .category #catAlc {
  background: url(../img/home/bg_alc.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .category #catAlc .handWrite {
  width: 125px;
  height: 57px;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 1;
}
body.home #content .category #catLs {
  background: url(../img/home/bg_ls.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .category #catLs .handWrite {
  width: 125px;
  height: 57px;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 1;
}
body.home #content .category #catTec {
  background: url(../img/home/bg_tec.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .category #catTec .handWrite {
  width: 125px;
  height: 57px;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 1;
}
body.home #content .category #more {
  padding: 60px 15%;
  background: url(../img/home/bg_sky.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .category #more .inrBox {
  background: none;
}
body.home #content .category #more .inrBox .boxTxt {
  margin-bottom: 25px;
}
body.home #content .category #multi {
  padding: 0;
  background-color: #1e1e1e;
}
body.home #content .category #multi .inrBox {
  opacity: 1;
  width: 100%;
  height: 190px;
  padding: 0;
  max-width: none;
}
body.home #content .category #multi .inrBox .boxBtn {
  opacity: 1;
  max-width: 106px;
  background: url(../img/common/icon_btn_arw.png) no-repeat 90% center;
  background-size: 4px 5px;
}
body.home #content .category #multi .boxL {
  float: left;
  text-align: center;
  width: 50%;
  padding: 28px 0 24px;
}
body.home #content .category #multi .boxL p {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  margin-bottom: 25px;
}
body.home #content .category #multi .boxL p span {
  font-size: 9px;
  font-size: 0.9rem;
}
body.home #content .category #multi .boxR {
  float: right;
  width: 50%;
  height: 100%;
  background: url(../img/home/img_multi.jpg) no-repeat center top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .btnCatalog {
  text-align: center;
  width: 80%;
  max-width: 596px;
  margin: 0 auto;
  padding: 58px 0 68px;
}
body.home #content .btnCatalog a {
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url(../img/common/btn_catalog_on.jpg) no-repeat left top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
body.home #content .btnCatalog a img {
  width: 100%;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
body.home #content .btnCatalog a:hover img {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}
